credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: }VJRk_?7*|DooQ@z3N?59B}L}8KPRV
      project-domain-name: Default
      tenant-name: juju_epc-project_3defd6fe-2a01-46e3-a99a-419fed6445f0
      user-domain-name: Default
      username: juju_epc-user_3defd6fe-2a01-46e3-a99a-419fed6445f0